std::flat_multiset::size(3)

NAME
std::flat_multiset::size - std::flat_multiset::size

Synopsis
   size_type size() const noexcept; (since C++23)
   Returns the number of elements in the container adaptor. Equivalent to return
   c.size().

Parameters
   (none)

Return value
   The number of elements in the container adaptor.

Complexity
   Constant.

Example
   The following code uses size to display the number of elements in a
   std::flat_multiset<int>: // Run this code
 #include <iostream>
 #include <flat_set>
 int main()
 {
     std::flat_multiset<int> nums{1, 3, 5, 7};
     std::cout << "nums contains " << nums.size() << " elements.\n";
 }

Output:
 nums contains 4 elements.

See also
   empty checks whether the container adaptor is empty
            (public member function)
   size
   ssize returns the size of a container or array
   (C++17) (function template)
   (C++20)
   max_size returns the maximum possible number of elements
            (public member function)